<?xml version="1.0" encoding="UTF-8"?>
<Logs>
  <item id = "100001" key = "TT.BasMkFrtCnl.ReceiveCall"  value = " TT.BaseMarketFrontChannel.ReceiveCall   MarketFrontChannel.ReceivedCallback: 收到应答{0}" ></item>
  <item id = "100002" key = "TT.BasMkFrtCnl.PushCall"     value = " TT.BaseMarketFrontChannel.PushCall   MarketFrontChannel.PushedCallback: 收到推送{0}" ></item>
  <item id = "100003" key = "TT.BasMkFrtCnl.ReqPre"     value = " TT.BasMkFrtCnl.ReqPre   MarketFrontChannel.ProcessBizRequest: 准备发出请求{0}" ></item>
  <item id = "100004" key = "TT.BasMkFrtCnl.SendReq"     value = " TT.BasMkFrtCnl.SendReq   MarketFrontChannel.ProcessBizRequest: 发出请求{0}" ></item>
  <item id = "100005" key = "TT.BasMkFrtCnl.BackBus"     value = " TT.BasMkFrtCnl.BackBus   MarketFrontChannel.HandleBusinessReponse: 请求{0}表示后台很忙" ></item>
  <item id = "100006" key = "TT.BasMkFrtCnl.ProLoutPush"     value = " TT.BasMkFrtCnl.ProcessLogoutPush   MarketFrontChannel.PushedCallback:" ></item>
  <item id = "100007" key = "TT.BasMkFrtCnl.ProLinPush"     value = " TT.BasMkFrtCnl.ProcessLoginPush   MarketFrontChannel.PushedCallback: " ></item>
  <item id = "100008" key = "TT.BasMkFrtCnl.NetFntLinError"     value = " TT.BasMkFrtCnl.Network.NetFntLinError   {0} " ></item>
  <item id = "100009" key = "TT.BasMkFrtCnl.NetFntLoutError"     value = " TT.BasMkFrtCnl.Network.NetFntLoutError   {0} " ></item>
  <item id = "100010" key = "TT.BasMkFrtCnl.ProErrRsp"     value = " TT.BasMkFrtCnl.Network.ProcessErroResponse   {0} " ></item>
  <item id = "100101" key = "TT.BasTrdCnl.PushCall" value = " TT.BaseTradeFrontChannel.PushCall   TradeFrontChannel.PushedCallback: 收到推送{0}" ></item>
  <item id = "100102" key = "TT.BasTrdCnl.LogOut" value = " TT.BaseTradeFrontChannel.LogOut   TradeFrontChannel.PushedCallback:{0}" ></item>
  <item id = "100103" key = "TT.BasTrdCnl.NetConnected" value = " TT.BaseTradeFrontChannel.NetConnected   TradeFrontChannel.PushedCallback:{0}" ></item>
  <item id = "100104" key = "TT.BasTrdCnl.DisConnected" value = " TT.BaseTradeFrontChannel.DisConnected   TradeFrontChannel.PushedCallback:{0}" ></item>
  <item id = "100105" key = "TT.BasTrdCnl.ReqPre" value = " TT.BaseTradeFrontChannel.ReqPre   TradeFrontChannel.RequestBusiness: 准备发出请求{0}" ></item>
  <item id = "100106" key = "TT.BasTrdCnl.SendReq" value = " TT.BaseTradeFrontChannel.SendReq   TradeFrontChannel.RequestBusiness: 发出请求{0}" ></item>
  <item id = "100107" key = "TT.BasTrdCnl.BackBus" value = " TT.BaseTradeFrontChannel.BackBusiness   BaseTradeFrontChannel.HandleBusinessReponse: 请求{0}表示后台很忙" ></item>
  <item id = "100108" key = "TT.BasTrdCnl.RecCallBack" value = " TT.BaseTradeFrontChannel.RecCallBack   TradeFrontChannel.ReceivedCallback: 收到应答{0}" ></item>
  <item id = "100109" key = "TT.BasTrdCnl.PuttoBus" value = " TT.BaseTradeFrontChannel.PuttoBus   TradeFrontChannel.ReceivedCallback: 放到总线{0}" ></item>
  <item id = "100110" key = "TT.BasTrdCnl.ReqPreReqID" value = " TT.BaseTradeFrontChannel.ReqPreRequestID   {0}" ></item>
  <item id = "100111" key = "TT.BasTrdCnl.NetLinErr" value = " TT.BaseTradeFrontChannel.NetLoginCallError   {0}" ></item>
  <item id = "100112" key = "TT.BasTrdCnl.NetLoutErr" value = " TT.BaseTradeFrontChannel.NetLogoutCallError   {0}" ></item>
  <item id = "100201" key = "TT.StruConve.ToBytesFal" value = " TT.StructsConverter.ToBytes   业务请求对象转换成字节流出现错误{0}" ></item>
  <item id = "100202" key = "TT.StruConve.ToObjectFal" value = " TT.StructsConverter.ToObject   业务请求对象转换成字节流出现错误{0}" ></item>
  <item id = "100301" key = "TT.CLinSvc.InstQryFal" value = " TT.CLoginService.InstQuery   合约列表查询失败{0}" ></item>
  <item id = "100302" key = "TT.CLinSvc.InvestorQryFal" value = " TT.CLoginService.InvestorQuery   投资者查询失败{0}" ></item>
  <item id = "100303" key = "TT.CLinSvc.FundsQryFal" value = " TT.CLoginService.FundsQuery   资金查询失败{0}" ></item>
  <item id = "100304" key = "TT.CLinSvc.PosQryFal" value = " TT.CloginService.PositionQuery   查询各个投资者编号下的所有持仓失败{0}" ></item>
  <item id = "100305" key = "TT.CLinSvc.TrdCodesQryFal" value = " TT.Clogin.TradeCodesQuery   加载交易编码失败{0}" ></item>
  <item id = "100306" key = "TT.CLinSvc.MarginQryFal" value = " TT.CloginService.MarginQuery   保证金率查询失败{0}" ></item>
  <item id = "100307" key = "TT.CLinSvc.FeeQryFal" value = " TT.CLoginService.FeeQuery   费率查询失败{0}" ></item>
  <item id = "100308" key = "TT.CLinSvc.InitChannelFal" value = " TT.CloginService.InitChannel   初始化通道失败{0}" ></item>
  <item id = "100309" key = "TT.CLinSvc.LoginChannelFal" value = " TT.CloginService.LoginChannel   登录通道失败{0}" ></item>
  <item id = "1003010" key = "TT.CLinSvc.InstQryInfo" value = " TT.CLoginService.InstQuery   合约列表信息{0}" ></item>
  <item id = "1003011" key = "TT.CLinSvc.InvestorQryInfo" value = " TT.CLoginService.InvestorQuery   投资者信息{0}" ></item>
  <item id = "1003012" key = "TT.CLinSvc.FundsQryInfo" value = " TT.CLoginService.FundsQuery   资金查询信息{0}" ></item>
  <item id = "1003013" key = "TT.CLinSvc.PosQryInfo" value = " TT.CloginService.PositionQuery   查询各个投资者编号下的所有持仓信息{0}" ></item>
  <item id = "1003014" key = "TT.CLinSvc.TrdCodesQryInfo" value = " TT.Clogin.TradeCodesQuery   加载交易编码信息{0}" ></item>
  <item id = "1003015" key = "TT.CLinSvc.MarginQryInfo" value = " TT.CloginService.MarginQuery   保证金率查询信息{0}" ></item>
  <item id = "1003016" key = "TT.CLinSvc.FeeQryInfo" value = " TT.CLoginService.FeeQuery   费率查询信息{0}" ></item>
  <item id = "100401" key = "TT.AuthSvc.LogoutFal" value = " TT.AuthService.Logout   LoginPlugin.ProcessResponse: Login.LogoutError{0}" ></item>
  <item id = "100402" key = "TT.AuthSvc.ParsePacketFal" value = " TT.AuthService.ParsePacket   Login.ParsePacketError{0}" ></item>
  <item id = "100501" key = "TT.COrdSvc.OrdDeal" value = " TT.COrderService.OrderDeal   报单请求处理{0}" ></item>
  <item id = "100502" key = "TT.COrdSvc.OrdSave" value = " TT.COrderService.OrderSave   报单请求个数{0},存储个数{1}" ></item>
  <item id = "100801" key = "TT.CCditEdt.FillConOrder" value = " TT.CCditEdt.FillConOrder   索引不存在{0}" ></item>
  <item id = "100802" key = "TT.CCditEdt.TimeConValid" value = " TT.CCditEdt.TimeConValid   时间转换失败{0}" ></item>
  <item id = "100803" key = "TT.CCditEdt.SetupConOrder" value = " TT.CCditEdt.SetupConOrder   索引不存在{0}" ></item>
  <item id = "100804" key = "TT.CCditEdt.DateEditLostFocus" value = " TT.CCditEdt.DateEditLostFocus   日期转换失败{0}" ></item>
  <item id = "100805" key = "TT.CCditEdt.SelectCategoryChg" value = " TT.CCditEdt.SelectCategoryChg   索引为空或数值转换失败{0}" ></item>
  <item id = "100806" key = "TT.CCditEdt.PlusPriceTick" value = " TT.CCditEdt.PlusPriceTick   数值转换失败{0}" ></item>
  <item id = "100807" key = "TT.CCditEdt.GetVolume" value = " TT.CCditEdt.GetVolume   数值转换失败{0}" ></item>
  <item id = "100808" key = "TT.CCditEdt.CnlTimeValid" value = " TT.CCditEdt.CnlTimeValid   数值转换失败{0}" ></item>
  <item id = "100809" key = "TT.CCditEdt.PriConValid" value = " TT.CCditEdt.PriConValid   数值转换失败{0}" ></item>
  <item id = "100810" key = "TT.CCditEdt.DateValid" value = " TT.CCditEdt.DateValid   日期转换失败{0}" ></item>
  <item id = "100811" key = "TT.CCditEdt.VolValid" value = " TT.CCditEdt.VolValid   数值转换失败{0}" ></item>
  <item id = "100812" key = "TT.CCditEdt.PriValid" value = " TT.CCditEdt.PriValid   数值转换失败{0}" ></item>
  <item id = "100813" key = "TT.CCditEdt.DateSelect" value = " TT.CCditEdt.DateSelect   日期转换失败{0}" ></item>
  <item id = "100901" key = "TT.CPosQry.Thread" value = " TT.CPositionQuery.Thread     线程挂起出现异常{0} " ></item>
  <item id = "100902" key = "TT.CPosQry.SetStyle" value = " TT.CPositionQuery.SetStyle   获取设置内容出现异常{0}" ></item>
  <item id = "100903" key = "TT.CPosQry.SetMsg" value = " TT.CPositionQuery.SetMessage   获取设置内容出现异常{0}" ></item>
  <item id = "100904" key = "TT.CPosQry.OnRound" value = " TT.CPositionQuery.OnRound   参数值超出允许取值范围{0}" ></item>
  <item id = "100905" key = "TT.CPosQry.btnClose" value = " TT.CPositionQuery.btnClose   backgroundWorker运行出现异常{0}" ></item>
  <item id = "100906" key = "TT.CPosQry.btnCloseAll" value = " TT.CPositionQuery.btnCloseAll   backgroundWorker运行出现异常{0}" ></item>
  <item id = "100907" key = "TT.CPosQry.Export" value = " TT.CPositionQuery.Export   格式转换出现异常{0}" ></item>
  <item id = "100908" key = "TT.CPosQry.RowClick" value = " TT.CPositionQuery.RowClick   方法调用对于对象的当前状态无效{0}" ></item>
  <item id = "100909" key = "TT.CPosQry.DisplayText" value = " TT.CPositionQuery.DisplayText   字符串转换出现异常{0}" ></item>
  <item id = "100910" key = "TT.CPosQry.PosPushOrd" value = " TT.CPosQry.PosPushOrd   持仓推送处理出现异常{0}" ></item>
  <item id = "101001" key = "TT.CFdQry.ColText" value = " TT.CFundQuery.ColText   字符串转换出现异常{0}" ></item>
  <item id = "101002" key = "TT.CFdQry.Export" value = " TT.CFundQuery.Export   字符串转换出现异常{0}" ></item>
  <item id = "101003" key = "TT.CFdQry.ReClick" value = " TT.CFundQuery.ReClick   backgroundWorker运行出现异常{0}" ></item>
  <item id = "101004" key = "TT.CFdQry.FundFresh" value = " TT.CFundQuery.FundFresh   方法调用对于对象的当前状态无效{0}" ></item>
  <item id = "101005" key = "TT.CFdQry.Thread" value = " TT.CFundQuery.Thread   线程运行出现异常{0}" ></item>
  <item id = "101006" key = "TT.CFdQry.RowStyle" value = " TT.CFundQuery.RowStyle   设置颜色出现异常{0}" ></item>
  <item id = "101101" key = "TT.CFdSvc.FundItem" value = " TT.CFundService.FundItem   资金服务中资金列表为空{0}" ></item>
  <item id = "101301" key = "TT.CMkFtu.DrawLine" value = " TT.CMarketFuture.DrawLine   画线出现异常{0}" ></item>
  <item id = "101401" key = "TT.CInstFav.Set" value = " TT.CInstrumentFav.Set   获取设置内容出现异常 {0}" ></item>
  <item id = "101402" key = "TT.CInstFav.warnForm" value = " TT.CInstrumentFav.warnForm   显示警告窗体时发生异常{0}" ></item>
  <item id = "101403" key = "TT.CInstFav.confirmForm" value = " TT.CInstrumentFav.confirmForm   显示确认提示窗出现异常{0}" ></item>
  <item id = "101501" key = "TT.COrdPlus.OnLoad" value = " TT.COrderPlus.OnLoad   独立下单板加载{0}" ></item>
  <item id = "101502" key = "TT.COrdPlus.SetupFdQry" value = " TT.COrderPlus.SetupFundQuery   字符串转换异常{0}" ></item>
  <item id = "101503" key = "TT.COrdPlus.btnOpen" value = " TT.COrderPlus.btnOpen  颜色设置出现异常{0}" ></item>
  <item id = "101504" key = "TT.COrdPlus.SetNewOrder" value = " TT.COrderPlus.SetNewOrder   字符串转换异常{0}" ></item>
  <item id = "101505" key = "TT.COrdPlus.GetOrdEnty" value = " TT.COrderPlus.GetOrderEntity   获取订单实体出现异常{0}" ></item>
  <item id = "101506" key = "TT.COrdPlus.SetCurOrdBod" value = " TT.COrderPlus.SetCurrentOrderBoard   填充下单板异常{0}" ></item>
  <item id = "101601" key = "TT.AutUpd.cnecAble" value = " TT.AutoUpdate.connectAble   连接更新服务器失败{0}" ></item>
  <item id = "101602" key = "TT.AutUpd.StrUpd" value = " TT.AutoUpdate.StartUpdate   更新程序启动出现异常{0}" ></item>
  <item id = "101603" key = "TT.AutUpd.DBDelete" value = " TT.AutoUpdate.DBDelete   删除数据库异常{0}" ></item>
  <item id = "101604" key = "TT.AutUpd.DbCopy" value = " TT.AutoUpdate.DbCopy   复制文件异常{0}" ></item>
  <item id = "101605" key = "TT.AutUpd.Uri" value = " TT.AutoUpdate.Uri   创建URL出现异常{0}" ></item>
  <item id = "101606" key = "TT.TopMenu.Helper" value = " TT.TopMenu.Helper   打开帮助文档出现异常{0}" ></item>
  <item id = "101607" key = "TT.TopMenu.Notice" value = " TT.TopMenu.Notice   打开用户须知文档出现异常{0}" ></item>
  <item id = "101701" key = "TT.UIHelpers.SleRowCellBorder" value = " TT.UIHelpers.SelectRowCellBorder   对选中行添加边框样式异常{0}" ></item>
  <item id = "101702" key = "TT.UIHelpers.FcsRowCellBorder" value = " TT.UIHelpers.FocusRowCellBorder   对焦点行添加边框样式{0}" ></item>
  <item id = "101901" key = "TT.CMkFuture.wainForm" value = " TT.CMarketFuture.wainForm   显示提醒窗体时发生异常{0}" ></item>
  <item id = "101902" key = "TT.CMkFuture.Paint" value = " TT.CMarketFuture.Paint   列表重绘时发生异常{0}" ></item>
  <item id = "102001" key = "TT.CMkOption.wainForm" value = " TT.CMarketOption.wainForm   显示提醒窗体时发生异常{0}" ></item>
  <item id = "102002" key = "TT.CMkOption.Paint" value = " TT.CMarketOption.Paint   列表重绘时发生异常{0}" ></item>
  <item id = "102101" key = "TT.CSQLiteDBContext.cmdExcuRea" value = " TT.CSQLiteDBContext.cmd_ExecuteReader   数据库读出现异常{0}" ></item>
  <item id = "102102" key = "TT.CSQLiteDBContext.cmdExcuReaWhile" value = " TT.CSQLiteDBContext.cmd_ExecuteReaderWhile   循环读出现异常{0}" ></item>
  <item id = "102103" key = "TT.CSQLiteDBContext.SetData" value = " TT.CSQLiteDBContext.SetData   设置数据出现异常{0}" ></item>
  <item id = "102104" key = "TT.CSQLiteDBContext.cmdExcuRea" value = " TT.CSQLiteDBContext.cmd_ExecuteReader   数据库读出现异常{0}" ></item>
  <item id = "102201" key = "TT.ConOrdSvc.SendOrd" value = " TT.CConditionOrderExecuteService.ConOrderExecute   条件单报单{0}" ></item>
  <item id = "102301" key = "TT.SetFrm.StopLose" value = " TT.SettingForm.StopLoseSettingData   截取止盈止损数据发生异常{0}" ></item>
  <item id = "102302" key = "TT.SetFrm.FillStopLose" value = " TT.SettingForm.FillStopLoseSettingDataToForm   填充止盈止损数据发生异常{0}" ></item>
  <item id = "102303" key = "TT.SetFrm.ChangeStopLose" value = " TT.SettingForm.ChangeStopLoseSettingData  修改止盈止损数据发生异常{0}" ></item>
</Logs>